


 html { 
          background: midnightblue;
      }


.title {
	color: red;
	font-size: 190px;
	line-height: 30px;
	float: left;
	margin-bottom: 0px;
	font-weight: 1200;
	font-style: normal;
	font-family: arial;
    }
    

  body {
        padding-top: 5px;
        padding-bottom: 20px;
       } 

     
   a  {
   	  color: aliceblue;
   	  text-decoration: line-through;
   	  text-decoration-color: navy;
   	  text-decoration-style: wavy;
   	  text-shadow:5px 5px 2px royalblue;
   	  -webkit-perspective: 500px; 
    perspective: 500px;

      }

.container {
	width: 1100px;
	margin: 0 auto;
	float: none;
}
.container2 {
	width: 450px;
	margin: 0 auto;
	float: none;
	font-size: 3px;
	font-style: none;
	font-family: arial;
}


.menu {
	float: right;
	font-family: arial;
	font-weight: 800;

}
     
.menu a {
	color: aliceblue;
	font-size: 15px;
	text-decoration: none;
	text-shadow: none;
	font-style: none;
	font-family: arial;
}

.row {
	margin-bottom: 15px;
	font-weight: normal;
	font-family: arial;
}

.row img {
	width: 100%;
}

.menu-item {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}

.menu-item a {
	text-decoration: none;
	color: aliceblue;
}

 .text a { 
 color: aliceblue;
 text-decoration: none;
 text-shadow: none;
 font-family: ariel;
 }

.myDIV a {
color: midnightblue;
text-decoration: none;
text-shadow: none;
font-family: ariel;
font-size: 30px;
line-height: 50px;	
}

. {
	width: 500px;
	float: none;
}

